* {
    box-sizing: border-box;
}

@import url('https://fonts.googleapis.com/css?family=Montserrat');

@font-face {
    font-family: 'dateFont';
    src: url('../../fonts/montereyflf-webfont.woff2') format('woff2'),
         url('../../fonts/montereyflf-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html,body{
	height:100%;
	
}


#wrapper{
	min-height:100%;
	height:auto !important;
	height:100%;
	margin:0 auto -100px; /* margine negativo altezza footer */
}

#main {
	background-color:#ffffff;
	font-family: 'Montserrat', sans-serif;
	font-size: 50%;
	position:absolute;
	margin: 0 auto;                     /* Centriamo la div */
  	text-align: left;                   /* Centriamo il testo */
   	padding: 0 40px 40px;
  	overflow: auto;
	top: 20%;
	height:100%;
	width: 100%;
	z-index:1;
}

#navigation_path {
	background-color:#ffffff;
	font-family: 'Montserrat', sans-serif;
	font-size: 50%;
	text-align: left;
	
	}
#event-container {
	font-family: 'Montserrat', sans-serif;
	font-size: 50%;
	
}
	
/* unvisited link */
#navigation_path  a:link {
	text-decoration: none; /* To remove undeline link */
	color: black;
	/*background-color: #CCCCCC;
	*/
	
}
/* visited link */
#navigation_path  a:visited {
	text-decoration: none;
	color: black;
	/*background-color: #CCCCCC;
	
	text-align: center;*/
	
}
/* mouse over link */
#navigation_path  a:hover {
	text-decoration: none;
	color: black;
	/*background-color: #AAAAAA;
	
	text-align: center;*/
	
}
/* selected link */
#navigation_path  a:active {
	text-decoration: none;
	color: black;
	/*background-color: #FFFFFF;
	
	text-align: center;*/
	
}
#top {
	
	background-color:#ffffff;
	position:absolute;
	font-family: 'Montserrat', sans-serif;
	font-size: 30%;
	margin-left: 20%;         /* auto will center it */
	top:0%;
	height:15%;
	z-index:100;
}




#footer {
	position:static;
	background: #ffffff ;
	color:#dddddd;
	font-size:13px;
	font-family:Verdana, Arial, sans-serif;
	text-align:center;
	}